@import url("https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,700");


#fixed, #fixed1 {
    text-align: center;
}

    .headLinks {
    	margin-top: 60px;
    }

.comments-tree-item {
list-style-type: none;
    padding-left: 20px;
    border-left: 3px double #dddddd;
    margin: 20px 0;
    font-size: 15px;
}
.comments-tree-item p {
    margin: 2px 0;
    padding: 0;
}

.comments-tree-item span {
color: #5a5a5a;
    border-bottom: 1px dotted #5a5a5a;
}

#comm-area {
    margin: 0 0 10px;
}
#comm-area .combo_field {
    margin: 0 0 6px 0;
    width: 100%;
}
#dle-comments-form input, #dlereplypopup input {
    border: 1px solid #cccccc;
    box-shadow: inset 0 0 10px #f7f7f7;
    height: 30px;
    line-height: 30px;
    padding: 0 5px;
    font-family: "Open Sans", Helvetica;
    font-size: 15px;
    color: #5a5a5a;
    width: 100%;
    box-sizing: border-box;
}
.bb-editor textarea {
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #cccccc;
    box-shadow: inset 0 0 10px #f7f7f7;
    padding: 5px;
    font-family: "Open Sans", Helvetica;
    font-size: 15px;
    color: #5a5a5a;
}
#comm-area .form_submit {
    text-align: center;
}
.btn {
    background: #008cba;
    border: 1px solid #008cba;
    padding: 8px 16px;
    color: #fff;
    cursor: pointer;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
}
#comm-area .btn b {        
    font-weight: normal;
    text-transform: uppercase;
    font-family: verdana;
}
#comm-area .btn:hover {
    color: #008cba;
    border-color: #008cba;
    background: #fff;
}


#scroller {
    display: none;
}
.b-top {
    z-index: 2600;
    position: fixed;
    right: 0;
    bottom: 0;
    opacity: 0.5;
    filter: alpha(opacity=50);
    text-shadow: none;
    width: 100px;
    height: 100%;
    background: #008cc9;
}

.b-top:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    cursor: pointer;
}

.b-top-but {
    z-index: 2600;
    position: absolute;
    display: block;
    left: 0;
    bottom: 0;
    padding: 32px 24px 10px;
    color: white;
    background: #008cc9 url('./img/b-j-top.png') no-repeat 50% 11px;
}



.article__rating {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.obolbutt {
    width: 20%;
    display: inline-block;
    padding: 5px;
    box-sizing: border-box;
}
.butt {
	width: 100%;
    display: inline-block;
    box-sizing: border-box;
    padding: 5px;
    border-radius: 5px;
    background: #ffffff;
    text-align: center;
    border: 1px solid #008cba;
    color: #008cba;
}
.butt:hover {
	cursor: pointer;
    background: #008cba;
    color: #fff;
    text-shadow: none;
}

.butt.act {
    color: #b3b3b3;
    text-shadow: 1px 1px 1px #fff;    
    border: 1px solid #e6e6e6;    
    background: #f3f3f3;
}
.butt.act:hover {
	cursor: default;
}


.center {
	text-align: center !important;
}

.ya-share2 {
	clear: both;
}

.games3 {
	float: left;
    text-align: center !important;
    width: 33%;
    box-sizing: border-box;
    border-radius: 5px;
    text-indent: 0 !important;
    margin: 0 0 5px !important;
    padding: 5px;
}

.games3 img {
	width: 250px;
    margin: 0 auto !important;
    display: block;
}

.games3 span {
	display: block;
    font-weight: bold;
}

.full-story div {
	overflow: hidden;
}

.full-story img, .full-story .video iframe {
	margin: 5px;
    padding: 4px;
    box-shadow: 0 0 3px rgba(51, 51, 51, 0.32);
    border-radius: 3px;
}

.full-story .game-logo {
    margin: 0 10px 0 1px;
    float: left;
    width: 112px !important;
    height: 112px;
}

.full-story p {
    margin: 20px 0;
    text-indent: 15px;
    text-align: justify;
}

.full-story p.info {
	border: 1px solid #bfefff;
    border-left: 5px solid #008cba;
    border-radius: 0;
    background: #f0fbff;
    text-indent: 0;
    font-weight: normal;
    padding: 20px;
    color: #008cba;
    box-shadow: 1px 1px 5px rgba(123, 123, 123, 0.19);
}

.full-story p.info a {
	border-bottom: 1px dotted #008cba;
    font-weight: bold;
}
.full-story p.info a:hover {
    text-decoration: none;
	border-bottom: 1px solid #008cba;
}

a {
  color: #008cba;
  text-decoration: none;
}
a:hover, a:focus {
  color: #008cba;
  text-decoration: underline;
}

body {
  font-family: "Open Sans", Helvetica;
  font-size: 16px;
  line-height: 150%;
  color: #222;
}

hr {
    border: none;
    border-bottom: 1px dashed #dddddd;
    margin: 20px 0;
}

aside {
	width: 300px;
    float: right;
	padding-top: 10px;
}
article {
	float: left;
    width: 800px;
}

article p.info {
	border: 1px solid #dddddd;
    background: #f5f5f5;
    border-radius: 3px;
    font-weight: 300;
    padding: 8px 15px;
    color: #656565;
    text-align: justify;
}

section {
  width: 1105px;
  margin: 0 auto;
}

#head {
  background: #008cba;
  height: 30px;
  width: 100%;
  height: 45px;
  position: absolute;
  left: 0;
  top: 0;
}

#head .head_zone {
  width: 1105px;
  margin: 0 auto;
  display: block;
  padding: 0 10px;
}

#head .head_zone a {
  color: #fff;
  float: left;
  padding: 12px 0;
  font-size: 19px;
  line-height: 21px;
  font-weight: 300;
  -webkit-transition: color 300ms ease-in;
  transition: color 300ms ease-in;
}
#head .head_zone a:hover {
  color: #e6e6e6;
  text-decoration: none;
}

#head .head_zone #q_search {
    float: right;
    height: 40px;
    line-height: 40px;
}

#head .head_zone #q_search #story {
    height: 23px;
    border: 0;
    padding: 5px;
    width: 200px;
}

#head .head_zone #q_search .q_search_btn {
    background: whitesmoke;
    border: 0;
    height: 23px;
    cursor: pointer;
    width: 70px;
}

#head .head_zone #q_search .q_search_btn:hover {
    background: #fff;
}


#searchsuggestions {
    z-index: 2200;
    width: 275px;
    border-radius: 2px;
    background: #fff;
    box-shadow: 0 8px 40px -10px rgba(0,0,0,0.3);
    border: 1px solid #ddd;
    border-color: rgba(0,0,0,0.2);
    background-clip: padding-box;
    font-size: .9em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#searchsuggestions a, #searchsuggestions span.notfound {
	padding: 5px 10px;
    display: block;
    text-decoration: none;
    border-bottom: 1px solid #e5e5e5;
}

#searchsuggestions a:hover {
    background-color: #f7f7f7;
}

#searchsuggestions span.searchheading {
    display: block;
    margin-bottom: .2em;
}

#searchsuggestions a span {
    display: none;
}

#searchsuggestions span.seperator {
    display: none;
}

#searchsuggestions span.seperator a {
    padding: 10px 0;
    text-align: center;
    border: 0 none;
    background-color: transparent;
    color: #919191;
}

#searchsuggestions .break {
    display: none;
}


H1 {
  font-weight: 400;
  font-size: 28px;
  padding-bottom: 15px;
  border-bottom: 1px dashed #dddddd;
  line-height: 1.3em;
  margin: 10px 0 20px;
}
H2 {
	font-weight: 400;
    font-size: 24px;
    line-height: 1em;
    margin: 10px 0;
    text-align: center;
    text-transform: uppercase;
	padding-top: 10px;
	clear: both;
}
H3 {
    font-weight: 400;
    font-size: 1.2em;
    line-height: 1.2em;
    margin-top: 35px;
}

.info {
    background: rgba(236, 250, 255, 0.4);
    border: 1px dotted #008cba;
    color: #008cba;
    border-radius: 5px;
    padding: 10px;
    text-shadow: 1px 1px 1px #f6feff;
	font-style: italic;
}

.error {
  background: #fde3e3;
  color: #e00000;
  border: 1px solid #e00000;
  padding: 10px;
  font-weight: 300;
  border-radius: 5px;
}

#speedbar {
  border: 1px solid #dddddd;
  background: #f5f5f5;
  font-size: 13px;
  border-radius: 3px;
  font-weight: 300;
  padding: 8px 15px;
  color: #999999;
  margin-top: 15px;
}

#nospeedbar {
  margin-top: 0;
}

.games {
	text-align: center;
    width: 246px;
    display: block;
    margin: 10px;
    float: left;
}
.games a, .games span {
	display: block;
}

/* Прогрессбар */
.progress {
	border: 1px solid #008cba;
    position: relative;
    height: 20px;
    border-radius: 3px;
}
.progress-bar {
    background: #008cba;
    color: #fff;
    float: left;
    height: 20px;
    width: 100%
}
.progress-text {
    position: absolute;
    top: 0;
    left: 42%;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
}



.main_letter {
  font-size: 2em;
  font-weight: 300;
  margin: 20px 0;
  clear: both;
}

.main_list_names {
  overflow: hidden;
  color: #424242;
}
.main_list_names li {
  margin-bottom: 20px;
}

.cat-link {
	color: #b1b1b1;
}

.list_names {
  float: left;
  margin-left: 30px;
  margin-bottom: 15px;
}

.single_names {
  overflow: hidden;
}

.single_names li {
  float: left;
  margin-right: 30px;
  line-height: 2em;
 }

/* Краткие новости */
.shorty {
    margin: 20px 0;
}
.shorty a {
    font-size: 20px;
}

/* Навигация */
.navigation {
    margin: 30px 0;
}
.navigation span {
    background: #fff;
    padding: 3px 12px;
    color: #dddddd;
    border: 1px solid #dddddd;
    margin-top: 3px;
}
.navigation a {
	background: #fff;
    padding: 3px 12px;
    color: #008cba;
    border: 1px solid #008cba;
    margin-top: 3px;
}
.navigation a:hover {
    background: #008cba;
    color: #fff;
    text-decoration: none;
}

/* Футер */
footer {
  padding-top: 5px;
  font-family: Verdana;
  font-size: 14px;
  display: block;
  text-align: center;
  clear: left;
}

/*---Диалоговые и всплывающие окна jQuery UI---*/
.ui-widget-overlay {
	background: #000;
	opacity: 0.5;
	left: 0; top: 0; right: 0; bottom: 0;
	position: fixed;
	}
	.ui-helper-clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden }
	.ui-helper-clearfix { display: inline-block }
	* html .ui-helper-clearfix { height: 1% }
	.ui-helper-clearfix { display: block }
	.ui-dialog {
		text-align: left;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 370px;
		border-radius: 2px;
		box-shadow: 0 8px 40px -10px rgba(0,0,0,0.3);
		border: 1px solid #e6e6e6; border-color: rgba(0,0,0,0.1);
		background-color: #f7f7f7;
		background-clip: padding-box;
	}
	.ui-dialog-titlebar { padding: 10px 20px; position: relative; }
	.ui-dialog-title { float: left; font-weight: bold;}
	.ui-dialog-titlebar-close {
		position: absolute;
		right: 10px; top: 50%;
		margin-top: -16px;
		height: 32px; width: 32px;
		border: 0 none !important;
	}
	.ui-dialog-titlebar-close .ui-icon {
		display: block;
		margin: 10px auto 0 auto;
		width: 12px; height: 12px;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYBAMAAAASWSDLAAAAG1BMVEUAAAA1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTW7eCkWAAAACHRSTlMA8DiyCsELwNb3saQAAABlSURBVBjTY2AxYoACZQcG10YFCJtJooTBokMIwlHsaAZioBRYAigKJoAAJAghoRIQCiYEoSEiUCmIBFQKLAGTAkvApCASCA6GMoQBGEYjLEV1DopDUbyA4jlUb6ciAiSMgQ0pqAB4linXHtbaoQAAAABJRU5ErkJggg==);
		-webkit-background-size: 12px auto; background-size: 12px auto;
		opacity: .5;
	}
	.ui-button {
        float: right;
        display: inline-block;
        vertical-align: middle;
        cursor: pointer;
        outline: none;
        background-color: #008ab7;
        color: #fff;
        border: 1px solid #008ab7;
        padding: 8px 16px;
        text-decoration: none !important;
        box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
        -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transition: all ease .1s;
        transition: all ease .1s;
        text-transform: uppercase;
        font-family: verdana;
	}
    .ui-button:hover {
        color: #008cba;
        border-color: #008cba;
        background: #fff;
    }
	.ui-dialog-titlebar-close:hover .ui-icon { opacity: 1; }
	.ui-icon { overflow: hidden; text-indent: -9999px; }
	.ui-dialog label { color: #575757; }
    .ui-dialog-content { 
        padding: 5px 20px;
        border: 1px solid #fff;
        overflow: auto;
        position: relative;
        zoom: 1;
        line-height: 200%;
    }
	.loginbox.ui-dialog, .loginbox .ui-dialog-content { overflow: visible !important; }
	.ui-dialog-content h2 { display: inline; font-size: 1em; font-weight: bold }
	.ui-dialog .ui-dialog-buttonpane { padding: 10px 20px; text-align: center; }
	.ui-dialog .ui-resizable-se { bottom: 3px; height: 14px; right: 3px; width: 14px; }
	.ui-draggable .ui-dialog-titlebar { cursor: move; }
	.ui-state-error { background: #fef1ec 50% 50% repeat-x !important; border: 1px solid #cd0a0a; color: #cd0a0a; }
	.ui-button { margin: 0 3px; }
	.ui-helper-hidden-accessible{display: none;}


/*---Выпадающее меню кнопки редактировать---*/
#dropmenudiv { padding: 10px 0; min-width: 140px; width: auto !important; opacity: 1 !important; display: none; font-size: .9em;
		box-shadow: 0 8px 40px -10px rgba(0,0,0,0.3); border: 1px solid #e6e6e6; border-color: rgba(0,0,0,0.1); background-clip: padding-box;
	}
	#dropmenudiv { background-color: #fff; }
	#dropmenudiv a { text-decoration: none !important; color: inherit; display: block; padding: 3px 20px; border: 0 none; white-space: nowrap; color: inherit; }
	#dropmenudiv a:hover { background-color: #eeeeef; }


/*---показ оригинальной картинки загруженной на сайт из уменьшенной копии---*/
.highslide-wrapper, .highslide-outline { background: #fff }
	.highslide-image { border: 2px solid #fff }
	.highslide-active-anchor { visibility: hidden } 
	.highslide-active-anchor img { visibility: hidden }
	.highslide-dimming { background-color: black }
	.highslide-html { background-color: white }
	.highslide-loading { display: block; color: white; font-size: 9px; font-weight: bold; text-decoration: none; padding: 3px; border: 1px solid white; background-color: black }
	a.highslide-full-expand { background: url(../dleimages/fullexpand.gif) no-repeat; display: block; margin: 0 10px 10px 0; width: 34px; height: 34px }
	.highslide-display-block { display: block }
	.highslide-display-none { display: none }
	.highslide-caption { display: none; padding: 5px; background: white }
	.highslide-controls { width: 195px; height: 40px; background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) no-repeat 0 -90px; margin-right: 15px; margin-bottom: 10px; margin-top: 10px }
	.highslide-controls ul { position: relative; left: 15px; height: 40px; list-style: none; margin: 0; padding: 0; background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) no-repeat 100% -90px }
	.highslide-controls li { float: left; padding: 5px 0; }
	.highslide-controls a { background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif); display: block; float: left; height: 30px; width: 30px; outline: none }
	.highslide-controls a.disabled { cursor: default }
	.highslide-controls a span { display: none }
 
/*---The CSS sprites for the controlbar---*/
.highslide-controls .highslide-previous a { background-position: 0 0 }
	.highslide-controls .highslide-previous a:hover { background-position: 0 -30px }
	.highslide-controls .highslide-previous a.disabled { background-position: 0 -60px !important }
	.highslide-controls .highslide-play a { background-position: -30px 0 }
	.highslide-controls .highslide-play a:hover { background-position: -30px -30px }
	.highslide-controls .highslide-play a.disabled { background-position: -30px -60px !important }
	.highslide-controls .highslide-pause a { background-position: -60px 0 }
	.highslide-controls .highslide-pause a:hover { background-position: -60px -30px }
	.highslide-controls .highslide-next a { background-position: -90px 0 }
	.highslide-controls .highslide-next a:hover { background-position: -90px -30px }
	.highslide-controls .highslide-next a.disabled { background-position: -90px -60px !important }
	.highslide-controls .highslide-move a { background-position: -120px 0 }
	.highslide-controls .highslide-move a:hover { background-position: -120px -30px }
	.highslide-controls .highslide-full-expand a { background-position: -150px 0 }
	.highslide-controls .highslide-full-expand a:hover { background-position: -150px -30px }
	.highslide-controls .highslide-full-expand a.disabled { background-position: -150px -60px !important }
	.highslide-controls .highslide-close a { background-position: -180px 0 }
	.highslide-controls .highslide-close a:hover { background-position: -180px -30px }


.ya-share2 {
    text-align: center;
    margin: 20px 0;
}

.ya-share2__container_size_m .ya-share2__icon {
	width: 36px !important;
    height: 36px !important;
    background-size: 36px 36px !important;
}
.ya-share2__container_size_m .ya-share2__counter {
    line-height: 36px !important;
    padding: 0 12px !important;
}
@media screen and (max-width: 1300px) {
    .b-top {
        width: 100%;
        height: 40px;
    }
    .b-top-but {
		width: 100%;
		text-align: center;
		box-sizing: border-box;
		border-radius: 0;
		text-indent: -99999px;
		padding: 8px;
    }
}
@media screen and (max-width: 1119px) {
    
    #head .head_zone {
    	width: 100%;
		box-sizing: border-box;
    }
    
}
    
@media screen and (max-width: 1107px) {
    section {
        width: 100%;
    }
    aside {
        float: none;
        width: 100%;            
    }
    article {
        width: 100%;
        float: none;
        overflow: hidden;
    }
}

@media screen and (max-width: 830px) {
    .games3 {
        width: 50%;
    }
}

@media screen and (max-width: 771px) {    
    .full-story .video iframe {
    	width: 600px;
       height: 348px;
    }    
    .obolbutt {
    	width: 50%;
    }
}

@media screen and (max-width: 635px) {    
    .full-story .video iframe {
    	width: 535px;
       height: 310px;
    }    
}

@media screen and (max-width: 570px) {
    .full-story .video iframe, .full-story img {
        width: 95%;
        box-sizing: border-box;
        margin: 0;
    }
    
	.games3 {
        float: none;
        margin: 0 auto 5px !important;
        width: 100%;
    }
    .games3 img {
        width: auto;
    }
    
    .obolbutt {
    	width: 100%;
    }
}

@media screen and (max-width: 450px) {
    
    #head {
        height: 100px;
    }
    
    #head .head_zone a, #head .head_zone #q_search {
		float: none;
		display: block;
    }
    
    #head .head_zone #q_search #story, #head .head_zone #q_search .q_search_btn {
    	height: 30px;
    }
    
    .headLinks {
    	margin-top: 115px;
    }
    
    #nospeedbar {
        margin-top: 75px;
    }
    
    #speedbar {
    	margin-top: 120px;
    }
    
    .games {
    	float: none;
    	margin: 10px auto;
    }
        
}